## org.firebirdsql.pool
Class XConnectionUtil

    java.lang.Object
      org.firebirdsql.pool.XConnectionUtil

    public class XConnectionUtil

extends Object

Utility class.

Author:
  Roman Rokytskyy

Constructor Summary
`XConnectionUtil()`

Method Summary
`static String` `getStackTrace(Throwable t)` Get stack trace of the specified Throwable as string.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XConnectionUtil

    public XConnectionUtil()

Method Detail

### getStackTrace

    public static String getStackTrace(Throwable t)

  Get stack trace of the specified Throwable as string.

  Parameters:
    `t` - throwable.
  Returns:
    stack trace of that throwable.

Copyright © 2001-2010. All Rights Reserved.